Package python2-stevedore 1.12.0-1 (any) already flagged

python2-stevedore has already been flagged out-of-date.

You can return to the package details page for python2-stevedore.